import "./tasks/bedtools.wdl" as bedtools

workflow {{ project_name }} {

	File input_bam_file
	File input_bai_file
	File bed_file
	Array[File] bam = read_lines(input_bam_file)
	Array[File] bai = read_lines(input_bai_file)
	call bedtools.bedtools as bedtools {
			input:
			bam=bam,
			bai=bai,
			bed_file=bed_file
	}
}

